onEvent("recipes", (event) => {

//Pig
event.shapeless(Item.of('animalcrops:seeds', '{entity:"minecraft:pig"}'), ['minecraft:wheat_seeds', 'minecraft:beetroot', 'minecraft:carrot'])

//Chicken
event.shapeless(Item.of('animalcrops:seeds', '{entity:"minecraft:chicken"}'), ['minecraft:wheat_seeds', 'minecraft:pumpkin_seeds'])

//Cow
event.shapeless(Item.of('animalcrops:seeds', '{entity:"minecraft:cow"}'), ['minecraft:wheat_seeds', 'minecraft:wheat'])

//Sheep
event.shapeless(Item.of('animalcrops:seeds', '{entity:"minecraft:sheep"}'), ['minecraft:wheat_seeds', 'minecraft:wheat', 'minecraft:wheat'])

//Squid
event.shapeless(Item.of('animalcrops:anemonemal', '{entity:"minecraft:squid"}'), ['minecraft:wheat_seeds', '#forge:foods/fish/raw'])
})
